#regulasi {
   .c-card {
      padding: 20px 0;
      margin-bottom: 25px;
      border-radius: 10px;
   }

   .c-nav__outline {
      a.c-nav__link {
         font-size: 14px;
         font-weight: 600;
         color: #C5C5C5;
         padding: 0 20px 20px;

         &.active {
            color: #2F3292;
         }

         &::before {
            left: 20px;
            right: 20px;
            bottom: 0;
            border-bottom: 3px solid #2F3292;
         }
      }
   }

   .c-card__body {
      padding-bottom: 0;

      ul.c-card__list {
         padding-left: 0;
         margin-bottom: 0;
   
         li {
            list-style: none;
            border-bottom: 2px dashed #E2E2E2;
            margin-bottom: 15px;
   
            a.c-list-regulasi {
               display: flex;
               justify-content: space-between;
               align-items: center;
               margin-bottom: 15px;
   
               .is-subtitle {
                  font-size: 14px;
                  font-weight: 600;
                  line-height: 26px;
                  color: #000000;
                  width: 80%;
                  display: -webkit-box !important;
                  white-space: normal;
                  word-break: normal;
                  overflow: hidden;
                  text-overflow: ellipsis;
                  -webkit-box-orient: vertical;
                  -webkit-line-clamp: 2;
                  height: 48px;
               }
   
               i {
                  font-size: 20px;
                  color: #2F3292;
               }

               &:hover {
                  color: #393939;
               }
            }

            &:last-child {
               border: 0;
               margin-bottom: 0;
            }
         }

         li:last-child a {margin-bottom: 0;}
      }
   } 
   
}